@import url(https://fonts.googleapis.com/css?family=Nunito);html,


body {
  background-color: #ffffff;
  color: #000000;
  font-family: "Nunito", sans-serif;
  font-size: 12px;
  height: 100vh;
  margin: 0;
}

#app {
  height: 100vh;
}

#wrapper_aplicacion {
  height: 100vh;
}


a {
  cursor: pointer;
  text-decoration: none !important;
}

.texto-no-seleccionable {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
     supported by Chrome and Opera */
}

.modal {
  z-index: 10000 !important;
}



@media only screen and (max-width: 600px) {
  .row {
    min-height: -webkit-fit-content !important;
    min-height: -moz-fit-content !important;
    min-height: fit-content !important;
    padding: 0 !important;
  }

  .col {
    min-height: -webkit-fit-content;
    min-height: -moz-fit-content;
    min-height: fit-content;
    padding: 0 !important;
  }

  .txt_t {
    width: -webkit-fit-content !important;
    width: -moz-fit-content !important;
    width: fit-content !important;
    position: relative !important;
  }

  .img {
    position: relative !important;
  }

  .img_g {
    position: relative !important;
  }

  .vid {
    position: relative !important;
  }

  .col-galeria-2 span {
    width: 48% !important;
    padding: 1%;
    text-align: center;
  }

  .col-galeria-3 span {
    width: 48% !important;
    padding: 1%;
    text-align: center;
  }

  .col-galeria-4 span {
    width: 48% !important;
    padding: 1%;
    text-align: center;
  }

  .brand-img {
    margin-left: 2px;
    margin-right: 2px;
  }
}

@media only screen and (max-width: 420px) {

  .navbar-collapse.collapse li{
      height: 50px !important;
  }

  .navbar-collapse.collapse a{
      line-height: unset !important;
  }

  .row {
    min-height: -webkit-fit-content !important;
    min-height: -moz-fit-content !important;
    min-height: fit-content !important;
    padding: 0 !important;
  }

  .col {
    min-height: -webkit-fit-content;
    min-height: -moz-fit-content;
    min-height: fit-content;
    padding: 0 !important;
  }

  .txt_t {
    width: -webkit-fit-content !important;
    width: -moz-fit-content !important;
    width: fit-content !important;
    position: relative !important;
  }

  .img {
    position: relative !important;
  }

  .img_g {
    position: relative !important;
  }

  .col-galeria-2 span {
    width: 98% !important;
    padding: 1%;
    text-align: center;
  }

  .col-galeria-3 span {
    width: 98% !important;
    padding: 1%;
    text-align: center;
  }

  .col-galeria-4 span {
    width: 98% !important;
    padding: 1%;
    text-align: center;
  }

  .brand-img {
    margin-left: 2px;
    margin-right: 2px;
  }
}

.select2-container {
  z-index: 10001;
}

.login {
  width: 400px;
  padding: 30px 25px;
  background: white;
  border: 1px solid #c4c4c4;
}

h1.login-title {
  margin: -28px -25px 25px;
  line-height: 30px;
  font-size: 25px;
  font-weight: 300;
  color: #ADADAD;
  text-align: center;
  background: #f7f7f7;
}

.login-input {
  width: 100%;
  height: 50px;
  margin-bottom: 5px;
  padding-left: 10px;
  font-size: 12px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 20px;
}

.login-input:focus {
  border-color: #6e8095;
  outline: none;
}

.login-button {
  width: 100%;
  height: 50px;
  padding: 0;
  font-size: 20px;
  color: #fff;
  text-align: center;
  background: #f0776c;
  border: 0;
  border-radius: 5px;
  cursor: pointer;
  outline: 0;
}

.login-lost {
  text-align: center;
  margin-bottom: 0px;
}

.login-lost a {
  color: #666;
  text-decoration: none;
  font-size: 9px;
}

.full-height {
  height: 100vh;
}

.flex-center {
  -webkit-box-align: center;
          align-items: center;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
}

.position-ref {
  position: relative;
}

.top-right {
  position: absolute;
  right: 10px;
  top: 18px;
}

.content {
  text-align: center;
}

.links > a {
  color: #636b6f;
  padding: 0 25px;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.1rem;
  text-decoration: none;
  text-transform: uppercase;
}

.m-b-md {
  margin-bottom: 30px;
}

@media only screen and (max-width: 600px) {
  .login {
    width: 280px;
    padding: 30px 25px;
    background: white;
    border: 1px solid #c4c4c4;
  }
}

.menu_administrador .collapse .navbar-collapse {
  height: 40px !important;
}

.nav li > a {
  color: #ffffff;
}

.nav li > a:hover {
  color: #000000;
}

.navbar {
  min-height: 40px;
  border: solid;
  border-width: 0;
  border-radius: 0;
  margin-bottom: 0;
  color: black;
}

.navbar-inverse .navbar-brand {
  color: inherit;
  font-size: inherit;
}

.navbar-inverse .navbar-nav > li > a {
  color: inherit;
}

.navbar-collapse ul > li > a {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.navbar-header span{
    height: 100%;
}

.navbar-header span > a{
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
}

.menu_administrador .navbar-brand {
  padding-top: 10px;
}

.menu_administrador {
  width: 100%;
  position: absolute;
  height: 40px;
  background-color: #000000;
  z-index: 1000;
}

.menu_administrador .navbar {
  height: 40px;
  color: white;
  padding-top: 0;
  padding-bottom: 0;
}

.menu_administrador .navbar li {
  height: 40px;
  padding: 8px;
  padding-top: 10px;
  cursor: pointer;
}

.menu_administrador .navbar li:hover {
  background-color: #000000;
}

.menu_administrador li {
  color: white;
}

.menu_administrador li > a {
  padding: 0;
}

.dropdown-menu-administrador > li > a {
  color: #000000 !important;
}

.dropdown-menu-administrador > li > a:hover {
  color: #ffffff !important;
  background-color: #000000;
}

.paleta_lateral {
  width: 100px;
  position: fixed;
  height: 100vh;
  padding-top: 40px;
  background-color: #343a40;
  display: none;
  z-index: 1;
}

.paleta_lateral .navbar {
  padding-left: 0;
  padding-right: 0;
}

.paleta_lateral .navbar-nav {
  width: 100%;
}

.paleta_lateral .navbar li {
  text-align: center;
  padding: 8px;
  cursor: pointer;
}

.paleta_lateral .navbar li:hover {
  background-color: #000000;
}

.paleta_lateral .nav-item {
  color: white;
}

.cuadricula {
  background-color: #ffffff;
  background-size: 100% 100%, 100% 100%, 8.33% 8.33%, 8.33% 8.33%;
  background-position: -2px -2px, -2px -2px, -1px -1px, -1px -1px;
  background-image: linear-gradient(#000000 1px, transparent 1px), linear-gradient(90deg, #000000 1px, transparent 1px), linear-gradient(rgba(0, 0, 0, 0.3) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, 0.3) 1px, transparent 1px);
}

.span_modo_edicion {
  display: none;
}

.edicion_encabezado {
  background-color: #b3ccff;
  min-height: 200px;
  margin-top: 15px !important;
  padding-right: 10px !important;
}

.edicion_main {
  margin-top: 15px !important;
  padding-right: 10px !important;
}

.edicion_pie {
  background-color: #b3ccff;
  min-height: 200px;
  margin-top: 15px !important;
  padding-right: 10px !important;
  margin-bottom: 30px !important;
}

.edicion_row {
  margin-top: 15px !important;
}

.edicion_row_banner {
  margin-top: 15px !important;
  border: 1px solid #000000;
}

.edicion_col {
  margin-top: 15px !important;
}

.edicion_car {
  margin-top: 15px !important;
}

.edicion_txt:hover {
  border: 1px solid #000000;
}

.edicion_img:hover {
  border: 1px solid #000000;
}

.edicion_vid:hover {
  border: 1px solid #000000;
}

.span_id {
  font-size: 12px;
  position: absolute;
  height: 15px;
  left: 0;
  top: -15px;
  cursor: text;
}

.span_mover {
  font-size: 13px;
  position: absolute;
  width: 15px;
  height: 15px;
  left: calc(100% - 15px);
  top: -15px;
  border: 1px solid #000000;
  cursor: move;
}

.span_resize_vertical {
  position: absolute;
  width: 10px;
  height: 10px;
  left: calc(50% - 5px);
  bottom: -10px;
  border: 1px solid #000000;
  cursor: n-resize;
}

.span_resize_horizontal {
  position: absolute;
  width: 10px;
  height: 10px;
  left: calc(100% - 10px);
  top: calc(50% - 5px);
  border: 1px solid #000000;
  cursor: e-resize;
  z-index: 1500;
}

.span_editar {
  font-size: 13px;
  position: absolute;
  color: #ffffff;
  background-color: #00953B;
  width: 15px;
  height: 15px;
  left: calc(100% - 30px);
  top: -15px;
  padding-left: 1px;
  cursor: pointer;
}

.span_eliminar {
  font-size: 13px;
  position: absolute;
  color: #ffffff;
  background-color: #ea0029;
  width: 15px;
  height: 15px;
  left: calc(100% - 45px);
  top: -15px;
  padding-left: 1px;
  cursor: pointer;
}

.span_editar_interior {
  font-size: 13px;
  position: absolute;
  color: #ffffff;
  background-color: #00953B;
  width: 15px;
  height: 15px;
  left: calc(100% - 30px);
  top: 0px;
  padding-left: 1px;
  cursor: pointer;
}

.span_eliminar_interior {
  font-size: 13px;
  position: absolute;
  color: #ffffff;
  background-color: #ea0029;
  width: 15px;
  height: 15px;
  left: calc(100% - 45px);
  top: 0px;
  padding-left: 1px;
  cursor: pointer;
}

.span_id_interior {
  font-size: 12px;
  position: absolute;
  height: 15px;
  left: 0;
  top: 0px;
  cursor: text;
}

.span_mover_interior {
  font-size: 13px;
  position: absolute;
  width: 15px;
  height: 15px;
  left: calc(100% - 15px);
  top: 0px;
  border: 1px solid #000000;
  cursor: move;
}

.span_mover_izquierda {
  font-size: 13px;
  position: absolute;
  width: 15px;
  height: 15px;
  left: calc(100% - 75px);
  top: -15px;
  color: #000000 !important;
  border: 1px solid #000000;
  cursor: pointer;
}

.span_mover_derecha {
  font-size: 13px;
  position: absolute;
  width: 15px;
  height: 15px;
  left: calc(100% - 60px);
  top: -15px;
  color: #000000 !important;
  border: 1px solid #000000;
  cursor: pointer;
}

.span_mover_arriba {
  font-size: 13px;
  position: absolute;
  width: 15px;
  height: 15px;
  left: calc(100% - 75px);
  top: -15px;
  color: #000000 !important;
  border: 1px solid #000000;
  cursor: pointer;
}

.span_mover_abajo {
  font-size: 13px;
  position: absolute;
  width: 15px;
  height: 15px;
  left: calc(100% - 60px);
  top: -15px;
  color: #000000 !important;
  border: 1px solid #000000;
  cursor: pointer;
}

.span_duplicar {
  font-size: 13px;
  position: absolute;
  color: #ffffff;
  background-color: #008AAB;
  width: 15px;
  height: 15px;
  left: calc(100% - 15px);
  top: -15px;
  padding-left: 1px;
  cursor: pointer;
}

.span_color {
  width: 15px;
  height: 15px;
  float: left;
  margin-top: 4px;
  margin-left: 5px;
  cursor: pointer;
}

.hGaleria:hover img {
  border: 3px solid #ea0029;
  cursor: not-allowed;
}

.row {
  position: relative;
  margin: 0;
  min-height: 8.33%;
  background-color: #ffffff;
}

.row_banner {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  position: relative;
  margin: 0;
  min-height: 50px;
  background-color: #ffffff;
}

.row .cuadricula {
  border: 2px solid #ea0029;
}

.row_banner .cuadricula {
  border: 2px solid #ea0029;
}

.rectangulo_temp {
  z-index: 1800;
}

.col-xl,
.col-xl-auto,
.col-xl-12,
.col-xl-11,
.col-xl-10,
.col-xl-9,
.col-xl-8,
.col-xl-7,
.col-xl-6,
.col-xl-5,
.col-xl-4,
.col-xl-3,
.col-xl-2,
.col-xl-1,
.col-lg,
.col-lg-auto,
.col-lg-12,
.col-lg-11,
.col-lg-10,
.col-lg-9,
.col-lg-8,
.col-lg-7,
.col-lg-6,
.col-lg-5,
.col-lg-4,
.col-lg-3,
.col-lg-2,
.col-lg-1,
.col-md,
.col-md-auto,
.col-md-12,
.col-md-11,
.col-md-10,
.col-md-9,
.col-md-8,
.col-md-7,
.col-md-6,
.col-md-5,
.col-md-4,
.col-md-3,
.col-md-2,
.col-md-1,
.col-sm,
.col-sm-auto,
.col-sm-12,
.col-sm-11,
.col-sm-10,
.col-sm-9,
.col-sm-8,
.col-sm-7,
.col-sm-6,
.col-sm-5,
.col-sm-4,
.col-sm-3,
.col-sm-2,
.col-sm-1,
.col,
.col-auto,
.col-12,
.col-11,
.col-10,
.col-9,
.col-8,
.col-7,
.col-6,
.col-5,
.col-4,
.col-3,
.col-2,
.col-1 {
  padding: 0px;
}

#main {
  min-height: 100%;
}

.col-galeria-1 span {
  width: 98%;
  padding: 1%;
  text-align: center;
}

.col-galeria-2 span {
  width: 48%;
  padding: 1%;
  text-align: center;
}

.col-galeria-3 span {
  width: 31%;
  padding: 1%;
  text-align: center;
}

.col-galeria-4 span {
  width: 22%;
  padding: 1%;
  text-align: center;
}

.brand-img {
  margin-left: 20px;
  margin-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.navbar-nav {
  height: inherit;
}

.navbar-nav > li {
  height: inherit;
}

.navbar-nav > li > a {
  height: inherit;
}

.menu_administrador .navbar-nav > li > a {
  height: auto;
}

.carousel {
  height: 100%;
  position: unset;
}

.carousel-inner {
  height: inherit;
}

.carousel-inner > .item {
  height: inherit;
}

.carousel-inner > .item > img {
  margin: 0 auto;
  width: auto;
  height: inherit;
}

.carousel-control.sin-flecha {
  display: none;
}

.carousel-indicators.sin-puntos {
  display: none;
}

.mascara-img {
  display: none;
}

.mascara-vid {
  display: none;
}

